  #alumni_filters label 			{ color: #9098a0; margin-bottom: 0; }
@media screen and (max-width: 767px) {
	#search_alumni_name_form a 	{ float:right; margin-bottom: 7px; }
}

@media screen and (min-width: 768px) {
	#search_alumni_name_form input { width: 80% !important; float: left; }
	#search_alumni_name_form a 		{ width: 19% !important; float: left; margin-left: 1%; }

	#alumni_filters .form-group 	{ width: 20%; float: left; padding-right: 15px; }
	#alumni_filters .form-grouo:nth-child(5) { padding-right: 0; }

	#list_display_switch label 		{ margin-left: 26px; }
}

@media screen and (min-width: 768px) and (max-width: 991px){
	#alumni_filters label 			{ font-size: 12px; }
	#search_alumni_name_form input { width: 70% !important; } 
	#search_alumni_name_form a 		{ width: 29% !important; }
}

.archive_casting_listing  					{  }
.archive_casting_listing  figure			{  }
.archive_casting_listing  figure:hover		{  }
.archive_casting_listing  figcaption			{ background-color: #ffffff; color: #23292e; }
.archive_casting_listing  .imdb_link a		{ background-color: #BBB9B9; padding: 1px 5px; text-transform: none; color: #fff; font-weight: bold; 
											font-family: Helvetica, Arial, sans-serif; font-size: 10px; display: block; margin-top: 3px; 
											position: relative; letter-spacing: 0.7px; }
.archive_casting_listing  .imdb_link a:hover  { background-color: #E9C434; color:#222; text-decoration: none; }



@media screen and (max-width: 767px) {
	.notable_filters li.mag_right_big { margin-bottom: 6px; }
}



		/* grid view links */
		
		
		.academy_archive_content figure 					{ position: relative; opacity: 1; }


/**/
#wof-link a 							{ font-size: 14px; line-height: 16px; padding: 0; margin-top: 3px; display: block; }
#wof-link a:hover						{ background-color: transparent !important; }
#wof-link i								{ font-size: 20px; line-height: 32px; margin-right: 8px; }

#nav_dots 								{ position: absolute; bottom: 30px; right: 41px; z-index: 100; }







.academy_archive_content .archive_casting_listing  figcaption,
.academy_archive_content .archive_casting_listing  figcaption em			{ font-family: "Mercury"; color: #100000; }

.academy_archive_content .archive_casting_listing  figcaption 				{ font-size: 14px; /*text-transform: uppercase;*/ }
.academy_archive_content .archive_casting_listing  figcaption em 			{ font-size: 13px; text-transform: none; font-weight: 500; font-style: italic; }


/* list view */

.archive_casting_listing .list_view figcaption 	 			{ background-color: transparent; border: none; position: relative; }
.archive_casting_listing .list_view figcaption br 			{ }
.archive_casting_listing .list_view figcaption em 			{ }
.archive_casting_listing .list_view .col-md-3 				{ padding: 0; }




.archive_year { font-style: italic; } 


@media screen and (max-width: 767px) {
	.bottom_pagination 	{ float: none !important; width: auto !important; text-align: left !important;}
	.bottom_pagination * 	{ text-align: left !important; }
	.pagination.pagination-centered li a	{ margin-bottom: 4px; }
	.bottom_pagination select  	{ float: left !important; }
	.bottom_pagination label  	{ float: left !important; line-height: 44px; }
	.bottom_pagination small 	{ display: block; clear: both; }
}

.archive_panel_img_holder { position:relative; cursor: pointer; }


.archive_panel_img_holder:before { content: "+"; width: 36px; height: 36px; padding: 0px; border: 1px solid #ffffff; color: #ffffff; text-align: center; 
									font-size: 32px; font-family: "Proxima Nova", sans-serif; position: absolute; border-radius: 50%; font-weight: 400; opacity: 0; 
									z-index: 30; left: 50%; top: 50%; margin-left: -18px; margin-top: -18px; line-height: 1.29em;
									-webkit-transition: opacity 300ms;
									-o-transition: opacity 300ms;
									transition: opacity 300ms; }
.archive_panel_img_holder:hover:before  { opacity: 1; }

.archive_panel_img_holder:after 		{ content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%;   /*and here*/
											z-index: 20;
											-webkit-transition: background-color 300ms;
											-o-transition: background-color 300ms;
											transition: background-color 300ms; }
.archive_panel_img_holder:hover:after { background-color: rgba(33, 38, 43,0.6); }


@media screen and (max-width: 767px) {
	.notable_filters .dropdown-menu { right: 0 !important; left: auto !important; }
}



#archive_search_group { padding-bottom: 9px; }
.academy_archive_content #search_archive { width: calc(100% - 127px); }
.academy_archive_content #archive_search_button { width: 117px; float: right; margin-top: 0 !important; }

.archive_panel_img_holder { z-index: 3; }
.academy_archive_content .archive_help_box { /*background-color: #222222;*/ font-size: 14px; line-height: 1em; padding-left: 71px; z-index: 100;
											color: #c49a5c; font-family: "Proxima Nova" !important;
											/*color: #ffffff;*/ padding-top: 10px; padding-bottom: 11px; background-repeat: no-repeat; 
											background-image: url('/template/frontend/img/archive/help_photo.png'); background-position: 0px 12px;
											background-size: 63px 23px; 
										}

.academy_archive_content .connect_alumni_box { font-size: 14px; /*position: absolute; bottom: 10px; right: 6px; background-color: rgba(0,0,0,0.65);*/ z-index: 100;
										 line-height: 12px; color: #c49a5c; padding: 10px 0px 6px 0px; text-align: left; font-family: "Proxima Nova" !important; }  
/*.academy_archive_content .connect_alumni_box span { font-size: 12px;  bottom: 10px;  }  */



/* -------- modal archive -------- */

	/* iact, Cosmin, August 19, 2015, 4:40 pm //  fix to scroll the inner of the modal  ------------------------- */
		.modal_archive_common 					{ height: 100vh; overflow: hidden; }
		.modal_archive_common .modal-dialog 	{ height: 100vh; overflow: hidden; margin-bottom: 0; }
		/*.modal_archive_common .modal-content 	{ height: 100vh; overflow: hidden; overflow-y: scroll; }*/
		.modal_archive_common .modal-content 	{ height: 100vh; overflow: hidden; overflow-y: auto; }

	/* ---------------------------------------------------------------------------------------------------------- */


		.modal_archive_common .modal-header { border-bottom-width: 0; min-height: 45px; position: relative; }
		.modal_archive_common .media-object { margin-right: 0; }
		.modal_archive_common .media-body   { padding: 27px 40px; }
		.modal_archive_common .archive_modal_info_content   { margin-top: 18px; }
	
		.modal_archive_common h3 			{ margin-bottom: 3px; }
			
		.archive_modal_info_content { color: #a4a5a5; font-size: 14px; }
		.archive_modal_year 		{ font-size: 16px; color: #c49a5c; font-style: italic; font-family: "Mercury"; font-weight: 300; display: block; }
		.top_small_info { display: none; }
@media screen and (max-width: 991px) {
	.archive_modal_info_holder h3,
	.archive_modal_info_holder .archive_modal_year { display: none; }
	.top_small_info { display: block; margin-bottom: 12px; }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
		.modal_archive_common .close-thin { top: 48px !important; z-index: 2000; }

}

.archive_modal_tag_title { font-weight: 700; font-size: 14px; color: #a4a5a5; text-transform: uppercase;  }
.archive_modal_tag_holder > span { font-size: 13px; color: #c49a5c; -webkit-transition: color 300ms; padding: 0px 12px; background-color: #2e2e2e; line-height: 30px;
-o-transition: color 300ms; display: inline-block; margin-bottom: 8px; margin-right: 4px;
transition: color 300ms; }
.archive_modal_tag_holder > span:hover { color: #9c7339; cursor: pointer; text-decoration: none !important;}

		.modal_archive_common .modal-body	{  }
		.modal_archive_common .modal-body	{  }
		.modal_archive_common .modal-content	{ background-color: #222222; color: #ffffff; padding-top: 30px; padding-bottom: 30px; }
		@media screen and (min-width: 1200px) {
			.modal_archive_common .modal-dialog	{ width: 1170px; }
		.modal_archive_common .media-object img { max-width: 300px; }


		}
		@media screen and (min-width: 992px) and (max-width: 1199px) {
			.modal_archive_common .modal-dialog	{ width: 970px; }
		
			
		}
		@media screen and (min-width: 768px) and (max-width: 991px) {
			.modal_archive_common .modal-dialog	{ width: 750px; }
		
			
		}
		@media screen and (max-width: 767px) {
			.modal_archive_common .modal_person_title  		{ margin-bottom: 10px; }
			.modal_archive_common .modal_person_title em 	{ display: block; line-height: 1.8em; }
			.modal_archive_common .modal-dialog				{ margin-top: 0 !important; }
			.modal_archive_common .media-object img 		{ max-width: 100%; }
			.modal_archive_common 							{ position: fixed; top: 3%; right: 3%; left: 3%; width: auto; margin: 0;  }
			.modal_archive_common .media-body   			{ padding: 15px 0px; }
			.modal_archive_common .modal-body   			{ padding-top: 0px; }
			.modal_archive_common .media-object 			{ float: none !important; }
			.archive_modal_image 							{ max-width: 100%; }
		}

body.dark_modal_open .modal-backdrop,
body.dark_modal_open #iactLightbox { background-color: #222222 !important; opacity: 1 !important; }


.archive_modal_image_holder 	{ text-align: center; }
.archive_modal_image_holder img	{ display: inline-block; }



.archive_modal_image 			{ max-height: 60vh; }


	/* modal help */

	.modal-help-box 				{  }
	.modal-help-box h5				{ font-weight: bold; font-size: 18px; margin-top: 23px; margin-bottom: 8px; color: #ffffff; line-height: 1.3em; }
	.modal-help-box 				{  }

	.help_inner_modal { max-width: 144px; }

/* ------------------------------- */


/*body.academy-archive .modal-body { overflow-x: hidden; }*/


.alumni_archive_grad_front .archive_listing_item figcaption { cursor: pointer; }